
a{
  text-decoration: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
p, h1, h2, h3, h4, h5, h6{
  margin-bottom: 0px;
}
button{
  border: none;
  background-color: transparent;
}


.main-area{
  overflow: hidden;
}

@font-face {
  font-family: "MyFont";
  src: url("../../font/praetorianexpand.ttf") format("truetype");
  font-weight: normal;
    font-style: normal;
}

/* end font */

.head h1{
 font-family: "MyFont";
 font-size: 50px;
 font-weight: 500;
 color: #023586;
 text-align: center;
}

.head{
 text-align: center;
 margin-bottom: 50px;
}

/* end head */

.banner-2{
  position: relative;
}
.ban-2-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ban-2-img img{
  width: 100%;
}
.ban-2-text p{
 font-family: "Outfit", sans-serif;
 font-size: 50px;
 font-weight: 500;
 color: #FFFFFF;
 text-align: center;
}


/* start footer */

.footer{
  background-color: #253C80;
}
.foot-con {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
    padding-top: 30px;
    margin-bottom: 30px;
}
.foot-1 {
    width: 20%;
}

.foot-1 p {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.foot-2 {
    width: 12%;
}
.foot-2 h1 {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin-bottom: 15px;
    margin-top: 20px;
}
.foot-mod {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    gap: 12px;
}
.foot-area-2 p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
}
.foot-5 {
    width: 17%;
}
.foot-4 {
    width: 27%;
}
.model {
    display: flex;
    flex-direction: column;
}

.fac-fo{
  color: #fff;
  font-size: 17px;
  padding: 8px 11px;
  border-radius: 100%;
  border: 1px solid #fff;
}

.fac-fo-1{
  padding: 8px 8px;
}

.fac-fo-2{
  padding: 8px 9px;
}
.fac-fo-3{
  padding: 8px 7px;
}

.foot-icon{
  margin-top: 30px;
  display: flex;
  gap: 10px;
}

.click p{
  text-align: center;
   color: #fff;
    font-size: 14px;
    font-weight: 300;
    font-family: "Poppins", sans-serif;
}


.foot-add{
  display: flex;
  justify-content: space-between;
}

.foot-ad-1{
  display: flex;
  align-items: center;
  gap: 15px;
}

.add-text p{
   color: #fff;
    font-size: 14px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}

.foot-bot{
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  padding: 5px 0;
}

.add-foot{
  color: #fff;
  font-size: 18px;
}

.click{
  padding: 20px 0;
}




/* end footer */


.upper-con{
  background-color: #023586;
  border-radius: 60px;
  display: flex;
  justify-content: space-between;
  padding: 5px 30px;
}

.upp-box{
  background-color: #E62D38;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 30px;
  width: 100%;
  z-index: -1;
}

.upper-nav{
   position: relative;
}



/* end upper-nav */




*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a:hover, a:focus {
	outline: none;
}

.color-6 {
	background: #353535;
}

li::marker {
  color: transparent!important;
}

.menu a {
    color: #202020;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 4px 8px;
    position: relative;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}
.menu a:hover {
  color: #222;
}

.SMN_effect-36 a:before, .SMN_effect-36 a:after {
	content: "";
	position: absolute;
}

.SMN_effect-36 a:before {
	top: -.1em;
	bottom: -.1em;
	left: -.4em;
	right: -.4em;
	border-width: .1em;
	border-style: solid;
	border-left: none;
	border-right: none;
	opacity: 0;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transition: -webkit-transform .3s ease-out, opacity .3s ease-out;
	transition: transform .3s ease-out, opacity .3s ease-out
}

.SMN_effect-36 a:after {
	top: -.4em;
	bottom: -.4em;
	left: -.1em;
	right: -.1em;
	border-width: .1em;
	border-style: solid;
	border-top: none;
	border-bottom: none;
	opacity: 0;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	-webkit-transition: -webkit-transform .3s ease-out, opacity .3s ease-out;
	transition: transform .3s ease-out, opacity .3s ease-out
}

.SMN_effect-36 a:hover {
	overflow: visible
}

.SMN_effect-36 a:hover:before, .SMN_effect-36 a:hover:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1)
}

.SMN_effect-36a a:before, .SMN_effect-36a a:after, .SMN_effect-36a a span:before, .SMN_effect-36a a span:after {
	border-color: rgba(255, 255, 255, 0.4);
}

.text-center {
    display: flex;
    text-align: center !important;
    justify-content: center;
    gap: 5px;
    margin-bottom: 0px;
}


/* end  */


.dropdown {
    padding: 4px 8px;
    display: flex
;
    justify-content: center;
    align-items: center;
    color: #202020;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    perspective: 1000px;
    z-index: 100;
}
.dropdown:hover {
  color: #222;
  cursor: pointer;
}
.dropdown:hover .dropdown_menu li {
  display: block;
}

.dropdown_menu {
  position: absolute;
  top: 100%;
  left: -34px;
  width: 237px;
  perspective: 1000px;
  z-index: -1;
}

.dropdown_menu-4 {
  left: -60px;
  width: 260px;
}

.dropdown_menu a {
  color: #fff !important;
  text-transform: capitalize !important;
}

.dropdown_menu li {
  display: none;
  color: white;
  background-color: #10467c;
  padding: 10px 20px;
  font-size: 16px;
  opacity: 0;
}
.dropdown_menu li:hover {
  background-color: #e44141;
}

.dropdown:hover .dropdown_menu--animated {
  display: block;
}
.dropdown_menu--animated {
  display: none;
}
.dropdown_menu--animated li {
  display: block;
  opacity: 1;
}

.dropdown_menu-3 .dropdown_item-1,
.dropdown_menu-3 .dropdown_item-2,
.dropdown_menu-3 .dropdown_item-3,
.dropdown_menu-3 .dropdown_item-4,
.dropdown_menu-3 .dropdown_item-5 {
  transform-origin: top center;
  animation: rotateZ 300ms ease-in-out forwards;
}
@keyframes rotateZ {
  0% { opacity: 0; transform: translateZ(290px); }
  80% { transform: translateZ(10px); }
  100% { opacity: 1; transform: translateZ(0); }
}


/* end dorwpdown */

.main-total-area {
  background-color: #F3F8FF;
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 0 150px;
    position: relative;
    z-index: 2;
    box-shadow: 2px 5px 10px #dadada;
}
.n-logo {
    position: absolute;
    top: 0%;
    left: 17%;
}
.desk-n-area {
    display: flex;
    gap: 50px;
    align-items: center;
    padding: 10px 0;
}

.tvs-area{
  text-align: center;
}

.chev{
  margin-left: 5px;
}

/* end desk navbar */

.mobile-navbar{
  display: none;
}

/* start mobile navbar */

.header {
  width: 100%;
  height: auto;
  z-index: 100;
  margin: 0 auto;
  background-color: #F3F8FF;
  position: relative;
  box-shadow: 2px 5px 10px #dadada;
}

/* Wrapper */
.wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 1rem;
  row-gap: 2rem;
  width: 100%;
  margin: 0 auto;
}

/* Navbar */

.cross-icon{
  font-size: 30px;
  color: #fff;
  position: absolute;
  top: 0.5%;
  right: 2%;
}
.navbar.active {
  left: 0rem;
  opacity: 1;
  visibility: visible;
}

/* Menu */
.menu-item {
  position: relative;
  display: inline-block;
  margin-left: 0.9rem;
}

.menu-link {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 0.25rem;
  font-family: inherit;
  font-size: 14px;
  font-weight: 700;
  line-height: inherit;
  cursor: pointer;
  text-transform: capitalize;
  color: var(--color-black-500);
  transition: all 0.3s ease-in-out;
}

.menu-link > i.bx {
  font-size: 1.35rem;
  line-height: 1.5;
  color: inherit;
}

.menu-link:hover {
  outline: none;
  color: var(--color-pink-500);
}


@media only screen and (max-width: 1280px) {
.main-total-area {
    padding: 0 40px;
}

.tvs-area{
    width: 10%;
}
.tvs-area img{
    width: 100%;
}
.desk-n-area {
    justify-content: flex-end;
}
.tvs-area p{
  font-size: 13px;
  margin-top: 5px;
}
.n-logo {
    left: 2%;
}
.desk-n-area {
    gap: 30px;
}
.menu a, .dropdown{
    font-size: 15px;
}



}

@media only screen and (max-width: 1024px) {
    .menu a, .dropdown {
        font-size: 12px;
    }
.main-total-area {
        padding: 0 20px;
    }
.text-center {
    gap: 0px;
}
.tvs-area p {
        font-size: 11px;
    }

}




/* Media Queries */
@media only screen and (min-width: 993px) {


  .menu-dropdown:hover .submenu {
    display: block;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}

@media only screen and (max-width: 992px) {
  .navbar {
      position: fixed;
      top: 0;
      left: -100%;
      width: 75%;
      height: 100%;
      z-index: 10;
      opacity: 0;
      overflow-y: auto;
      visibility: hidden;
      box-shadow: var(--shadow-medium);
      background-color: #fff;
      transition: all 0.5s ease;
    }
    /* .tvs-logo {
      display: none;
  } */

  .menu {
      width: 100%;
      height: auto;
      padding: 1rem 0;
      position: absolute;
      top: 0%;
  }

  .menu-item {
    display: block;
    margin: 0 auto;
  }

  .menu-link {
    justify-content: space-between;
    padding: 0.5rem 0.5rem;
    color: #003487;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 500;
}




}

/* Submenu */
.submenu {
  position: absolute;
  top: 2.35rem;
  left: -2rem;
  min-width: 13rem;
  height: auto;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  transform: translateY(1rem);
  border-radius: 0 0 0.25rem 0.25rem;
  border-top: 2px solid var(--color-pink-400);
  box-shadow: var(--shadow-medium);
  background-color: var(--color-white-100);
  transition: all 0.3s ease-in-out;
}

.submenu-item {
  display: block;
  margin-top: 0rem;
 
  padding: 10px 20px;
}
.submenu-item:hover{
  background-color: #133981;
  border-radius: 10px;
}
.submenu-item:hover .submenu-link{
  color: #fff;
}

.submenu-link {
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  color: var(--color-black-500);
  transition: all 0.35s ease;
}

.submenu-link:hover {
  outline: none;
  color: var(--color-pink-500);
}


@media only screen and (max-width: 992px) {
  .submenu {
    position: relative;
    top: -0.5rem;
    left: 0rem;
    width: 100%;
    max-height: 0;
    padding: 0px;
    border: none;
    outline: none;
    opacity: 1;
    overflow: hidden;
    visibility: visible;
    transform: translateY(0px);
    box-shadow: none;
    background: transparent;
  }
    .menu-link {
        column-gap: 0.2rem;
        color: #202020;
        font-family: "Poppins", sans-serif;
        font-size: 18px;
        font-weight: 500;
  }



}



@media only screen and (max-width: 912px) {
.mobile-navbar{
  display: block;
}
.desk-navbar{
display: none;
}
.res-logo {
    text-align: center;
}
.menu-item {
  text-align: center;
}
.menu-link {
  justify-content: center;
  gap: 14px;
  color: #202020;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 500;
}
.tvs-logo {
    text-align: center;
    margin-top: 25px;
}



}






/* Burger */
.burger {
  position: relative;
  display: none;
  cursor: pointer;
  user-select: none;
  width: 1.6rem;
  height: 1.15rem;
  opacity: 0;
  visibility: hidden;
  background: transparent;
}

.burger-line {
  position: absolute;
  display: block;
  right: 0;
  width: 100%;
  height: 2.1px;
  opacity: 1;
  border: none;
  outline: none;
  border-radius: 1rem;
  background: #000000;
}

.burger-line:nth-child(1) {
  top: 0px;
}

.burger-line:nth-child(2) {
  top: 0.5rem;
  width: 70%;
}

.burger-line:nth-child(3) {
  top: 1rem;
}



@media only screen and (max-width: 992px) {
  .burger {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

/* Overlay */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease-in-out;
  background-color: rgba(0, 0, 0, 0.65);
}





@media only screen and (max-width: 992px) {
  .overlay.active {
    display: block;
    opacity: 1;
    visibility: visible;
  }

}

@media only screen and (max-width: 540px) {
.brand {
    width: 21%;
}
.brand img{
    width: 100%;
}
.tvs-logo img{
    width: 29%;
    margin-bottom: 5px;
}


}

@media only screen and (max-width: 430px) {
.brand {
  width: 25%;
}
.menu-link {
  font-size: 16px;
}
.menu a {
  font-size: 16px;
  font-weight: 500;
}
.res-logo {
  width: 38%;
  margin: 0 auto;
}
.res-logo img{
  width: 100%;
}
.submenu-item {
    padding: 5px 10px;
}





}

@media only screen and (max-width: 390px) {
    .tvs-logo img {
        width: 35%;
    }
.tvs-logo p{
    font-size: 13px;
}



}


@media only screen and (max-width: 375px) {
    .res-logo {
        width: 44%;
    }


    
}



/* end mobile navbar */



#button {
  display: inline-block;
  background-color: #023586;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  left: 30px;
  transition: background-color .3s, 
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f148";
  font-family: FontAwesome;
  font-weight: normal;
  font-size: 20px;
  line-height: 50px;
  font-weight: 200;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */

.call-bt-fla{
    background-color: #e62d38;
    color: #fff;
    width: 49px;
    height: 55px;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    box-shadow: 0 0 0 0 #42db87;
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    border-radius: 0 0 0 20px;
    transition: all ease 0.4s;
}

/* start of floating-wp */

.contact_icon {
    background-color: #e62d38;
    color: #fff;
    width: 49px;
    height: 55px;
    font-size: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    box-shadow: 0 0 0 0 #42db87;
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all ease 0.4s;
}
.contact_icon:hover, .call-bt-fla:hover{
  background-color: #4e4e4e;
}

/* end whatsapp */

.floating-area{
  position: fixed;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  z-index: 9;
}

.enq:hover{
    background-color: #4e4e4e;
}

.enq {
    background-color: #023586;
    padding: 20px 15px;
    cursor: pointer;
    transition: all ease 0.4s;
    border-radius: 20px 0 0;
}

/* end */



/* start pop up */

.apo{
    position: fixed;
    right: 0%;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 9;
}

.popup {
  width:100%;
  height:100%;
  display:none;
  position:fixed;
  top:0px;
  left:0px;
  background-image: url(../../homeimage/popup-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background: rgb(0 0 0 / 89%);
  z-index: 99;
}
.bt-btn{
    background-color: red;
    padding: 5px 20px;
    color :#fff;
    border-radius: 5px;
}
.enq-bt {
    background-color: #CE0000;
    color: #fff;
    padding: 7px 25px;
    border-radius: 10px;
}
/* Inner */
.popup-inner {
  width: 36%;
  padding: 0px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
 
}
.popup-inner img{
  width: 100%;
}
/* Close Button */
.popup-close {
  width:30px;
  height:30px;
  padding-top:4px;
  display:inline-block;
  position:absolute;
  top:0px;
  right:0px;
  transition:ease 0.25s all;
  -webkit-transform:translate(50%, -50%);
  transform:translate(50%, -50%);
  border-radius:1000px;
  background: #CE0000;
  font-family:Arial, Sans-Serif;
  font-size:20px;
  text-align:center;
  line-height:100%;
  color:#fff;
}

.popup-close:hover {
  -webkit-transform:translate(50%, -50%) rotate(180deg);
  transform:translate(50%, -50%) rotate(180deg);
  background:rgba(0,0,0,1);
  text-decoration:none;
}

.popup-scroll{
overflow-y: scroll;
max-height: 300px;
padding:0 1em 0 0;
}
.popup-scroll::-webkit-scrollbar{
  background-color:#EEE;
  width:10px;
}
.popup-scroll::-webkit-scrollbar-thumb {
border:1px #EEE solid;border-radius:2px;background:#777;
-webkit-box-shadow: 0 0 8px #555 inset;box-shadow: 0 0 8px #555 inset;
-webkit-transition: all .3s ease-out;transition: all .3s ease-out;
}
.popup-scroll::-webkit-scrollbar-track{
  -webkit-box-shadow: 0 0 2px #ccc;
  box-shadow: 0 0 2px #ccc;
}	

.apo-main-area {
    background-color: #e3f5f8;
    padding: 30px 100px;
    border: 2px solid #CE0000;
    text-align: center;
}
.pop-head h1{
        color: #CE0000;
    font-family: "Raleway", sans-serif;
    font-size: 30px;
    font-weight: 600; 
    margin-bottom: 30px;
    text-decoration: underline 1px;
}
.pop-apo-area {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}
.pop-apo-div, textarea{
  width: 100%;
  height: 45px;
  padding: 20px;
  border: none;
  border: 2px solid #222;
  outline: none;
}
textarea{
  height: 80px;
  padding: 20px;
}
.pop-apo-div:focus, textarea:focus{
 outline: #025819 solid 1px;
 border: 2px solid #025819;
}

/* end pop up */














